@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'GandhiSerifRegular';
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.svg#GandhiSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifItalic';
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.svg#GandhiSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifBold';
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.svg#GandhiSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifBoldItalic';
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.svg#GandhiSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletligregular';
    src: url('http://belgravedentalclinic.ie/images/fonts/c031012t-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/c031012t-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/c031012t-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/c031012t-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/c031012t-webfont.svg#castletligregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletregular';
    src: url('http://belgravedentalclinic.ie/images/fonts/c031013t-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/c031013t-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/c031013t-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/c031013t-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/c031013t-webfont.svg#castletregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletbold';
    src: url('http://belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.eot');
    src: url('http://belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.woff') format('woff'),
         url('http://belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.ttf') format('truetype'),
         url('http://belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.svg#castletbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifRegular';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Regular-webfont.svg#GandhiSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifItalic';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Italic-webfont.svg#GandhiSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifBold';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-Bold-webfont.svg#GandhiSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GandhiSerifBoldItalic';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/GandhiSerif-BoldItalic-webfont.svg#GandhiSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletligregular';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/c031012t-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/c031012t-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031012t-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031012t-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031012t-webfont.svg#castletligregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletregular';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/c031013t-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/c031013t-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031013t-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031013t-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/c031013t-webfont.svg#castletregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletbold';
    src: url('http://www.belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.eot');
    src: url('http://www.belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.woff') format('woff'),
         url('http://www.belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.ttf') format('truetype'),
         url('http://www.belgravedentalclinic.ie/images/fonts/castlet_bold-webfont.svg#castletbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* HEADER */
	
	.header_text1 {
	font-family: castletligregular;
	color: #000;
	font-size: 28px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	-webkit-text-stroke: 0.5px #000;
	}
	
	.header_text2 {
	font-family: castletligregular;
	color: #808284;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	-webkit-text-stroke: 0.5px #808284;
	}
	
	.header_text3 {
	font-family: castletligregular;
	color: #000;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 16px 0 0 0;
	-webkit-text-stroke: 0.5px #000;
	}
	
	.header_text4 {
	font-family: castletligregular;
	color: #000;
	font-size: 24px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 16px 0 0 0;
	-webkit-text-stroke: 0.5px #000;
	}



    
	h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 10px;
    }
	
	h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 10px;
    }
	
	.h1_class {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 19px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	}
	
	.h2_class {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	}
	
	.h2_class_center {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	}
	
	.h2_classlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	}
	
	.h2_classlink A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .h2_classlink A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .h2_classlink A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.h2_class_nopadding_link {
	color: #3366CC;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	}
	
	.h2_class_nopadding_link A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .h2_class_nopadding_link A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .h2_class_nopadding_link A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.h2_class_treatments {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.h2_class_treatments ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding: 0;
	margin: 10px 0 0 25px;
    }
	
	.h2_class_treatments_homepage {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	}
	
	.h2_class_treatments_heading_homepage {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	}

	.cert_link {
	color: #3366CC;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	}
	
	.cert_link A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .cert_link A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .cert_link A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.table_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	}
	
	.table_row1 {
	background-color: #D1E0EC;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	}
	
	.table_row2 {
	background-color: #ECF2F7;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	}
	
	.table_row3 {
	background-color: #F9FBFD;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	}
	
	.click_images {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-left: 8px;
	}
	
	.photo_descriptions {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 16px;
	padding-left: 8px;
	}
	
	.logo_images {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	}
	
	.photo_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 16px;
	}
	
	.photo_text2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	line-height: 16px;
	}
	
	.case_heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	}
	
	.subheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	}
	
	.italicblue {
	font-family: GandhiSerifItalic;
	color: #363F67;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.italicblue strong {
	font-family: GandhiSerifBoldItalic;
	font-weight: normal;
	}
	
	.italicblue_centered {
	font-family: GandhiSerifItalic;
	color: #363F67;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.blue {
	font-family: GandhiSerifRegular;
	color: #363F67;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.backtotop {
	font-family: GandhiSerifRegular;
	color: #3366CC;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.backtotoplink {
	font-family: GandhiSerifRegular;
	color: #3366CC;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 40px;
	}
	
	.backtotoplink A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .backtotoplink A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .backtotoplink A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0;
	margin: 10px 0 0 30px;
    }
	
    ul.one {
	padding-left: 10px;
    }
	
	ol {
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	margin: 0px 0 0 0px;
    }
	
	hr {
  	border: none;
  	width: 98%;
	background-color:#e2ded8;
	height: 1px;
	margin:20px 0px 10px 10px;
    }
	
	.case_title {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	}
	
	.case_titlelink {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 22px;
	}
	
	.case_titlelink A:link {
    color: #363F67;
    text-decoration: none;
    }

    .case_titlelink A:visited {
	text-decoration: none;
	color: #363F67;
    }

    .case_titlelink A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.case_title_nopadding {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	}
	
	.mairtin_exp {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 22px;
	padding-left: 10px;
	}
	
	.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	line-height: 18px;
	}
	
	.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	}
	
	.footerlink A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .footerlink A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .footerlink A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.footerleft {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	line-height: 18px;
	padding-left: 10px;
	}
	
	.footerleftlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	}
	
	.footerleftlink A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .footerleftlink A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .footerleftlink A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.footerright {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	line-height: 18px;
	padding-right: 10px;
	}
	
	.lightboxlink {
	font-family: tahoma, verdana, sans-serif;
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .lightboxlink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .lightboxlink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .lightboxlink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink a:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink a:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink a:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	.page_not_found {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	line-height: 20px;
	}
	
	.offers_heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
	
	.offers_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	}
	
	.testimonials_box_heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	margin: 20px 0 20px 20px;
	}
	
	.testimonials_box_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
	.testimonials_box_author {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 20px;
	margin: 0;
	padding: 0;
	}
	
	.testimonials_box_author_sub {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	line-height: 20px;
	margin: 0 0 10px 0;
	}
	
	.testimonials_box_more {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 10px 20px 20px 0;
	}
	
	.testimonials_box_more A:link {
	color: #363F67;
	text-decoration: none;
    }

    .testimonials_box_more A:visited {
	text-decoration: none;
	color: #363F67;
    }

    .testimonials_box_more A:hover {
	color: #999;
	text-decoration: none;
    }
	
	.logos {
	font-family: Arial, Helvetica, sans-serif;
	color: #363F67;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
	margin: 0;
	padding: 0;
	}
	
	/* NEW FOOTER */
	
	.footer_left_new {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
	padding-left: 10px;
	}
	
	.footerleftlink_new {
	font-family: Arial, Helvetica, sans-serif;
	color: #3366CC;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	}
	
	.footerleftlink_new A:link {
    color: #3366CC;
    text-decoration: none;
    }

    .footerleftlink_new A:visited {
	text-decoration: none;
	color: #3366CC;
    }

    .footerleftlink_new A:hover {
    color: #47382E;
    text-decoration: none;
    }
	
	.footer_right_new {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	line-height: 18px;
	padding-right: 10px;
	}
	
	.footer_heading_new {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	margin: 2px 0 8px 0;
	}
	
	.copyright_new {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	line-height: 18px;
	}
